@charset "utf-8";

.dal_basic{}

.dal_basic.panel-default {
    text-align: left;
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.1);
/*    border: 0;
    box-shadow: 0 15px 35px rgba(50,50,93,.1),0 5px 15px rgba(0,0,0,.07)!important;*/
}
.dal_basic .panel-primary {
    border-color: #fff;
}
.dal_basic .panel-heading-btn {
    float: right;
    margin-top: -17px;
}
.dal_basic .panel-heading-btn a {
    font-size: 28px;
    font-weight: 100;
    /*color: #3c55e2;*/
}
.dal_basic .panel-title>a:hover {
    color: inherit;
}

.dal_basic .panel-heading {
    background-color: #ffffff;
}

.dal_basic .panel-heading h4 {
    font-size: 16px;
    font-weight: 400;
    /*color: #3c55e2;*/
}
.dal_basic .list-group {
    min-height: 185px;
}
.dal_basic .list-group-item {
    padding: 5px 15px;
    font-size: 14px;
    font-weight: 300;
    color: #333;
    border: 0;
}
.dal_basic .panel-heading+.list-group .list-group-item:first-child {
    padding-top: 15px;
}
.dal_basic a.list-group-item:hover,
.dal_basic a.list-group-item:focus {
    color: #488dc2;
    background-color: #fff;
    text-decoration: underline;
}
.dal_basic a.list-group-item > .subject {
    display: inline-block;
    max-width: 88%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 14px;
}
.dal_basic a.list-group-item > .datetime {
    float: right;
    font-size: 12px;
    color: #888;
}
.dal_basic a.list-group-item > .cnt_cmt {
    display: inline-block;
    padding: 3px 5px;
    margin-left: 3px;
    text-align: center;
    background-color: #ffaf04;
    font-size: 78%;
    line-height: 1;
    color: #fff;
    border-radius: 3px;
}

@media (max-width: 1199px){
    .dal_basic a.list-group-item > .subject {
        max-width: 100%;
    }
    .dal_basic a.list-group-item > .datetime {
        display: none;
    }
}